<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e47bc23a6ee7ef8b8435d6e06553f961">
  <dict>
    <!--2019-07-10 11:55:26.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:41:36.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
